=== debian/changelog ===
ros-kinetic-qb-device-description (2.1.1-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 06 Oct 2019 22:00:00 -0000

ros-kinetic-qb-device-description (2.1.0-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-kinetic-qb-device-description (2.0.3-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-kinetic-qb-device-description (2.0.2-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-kinetic-qb-device-description (2.0.1-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 31 May 2018 22:00:00 -0000

ros-kinetic-qb-device-description (2.0.0-1xenial) xenial; urgency=high

  * Refactor launch files
  * Refactor launch files and fix controllers spawner

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000

ros-kinetic-qb-device-description (1.2.2-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 29 Nov 2017 23:00:00 -0000

ros-kinetic-qb-device-description (1.1.0-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-kinetic-qb-device-description (1.0.8-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 26 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.7-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 25 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.6-1xenial) xenial; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.5-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 21 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.4-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.3-1xenial) xenial; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.2-1xenial) xenial; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 19 Jun 2017 22:00:00 -0000

ros-kinetic-qb-device-description (1.0.1-1xenial) xenial; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
